VkDedicatedAllocationMemoryAllocateInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image
VkBuffer | buffer

## Detailed Description

Definition at line 6378 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkDedicatedAllocationMemoryAllocateInfoNV::buffer

Definition at line 6382 of file vulkan_core.h.

## image

VkImage VkDedicatedAllocationMemoryAllocateInfoNV::image

Definition at line 6381 of file vulkan_core.h.

## pNext

const void* VkDedicatedAllocationMemoryAllocateInfoNV::pNext

Definition at line 6380 of file vulkan_core.h.

## sType

VkStructureType VkDedicatedAllocationMemoryAllocateInfoNV::sType

Definition at line 6379 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h